﻿@charset "utf-8";
/* CSS Document */
body { margin:0 auto; font-size:12px; font-family: 宋体; line-height:24px; color:#333; background:url(../images/neiyebg.jpg) no-repeat fixed center top;}
body,ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,td,tr,input{ padding:0; margin:0; font-weight:normal; font-size:12px;}
ul { list-style:none;}
html {overflow-x:hidden; }
img {border:0px;}
a { color:#333; text-decoration:none;}
a:hover {color:#333;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.td11 {border-right:solid 1px #eee; color:#fff;}
.td22 {border-right:solid 1px #eee; color:#fff; border-bottom:solid 1px #eee;}

/*首页*/
.topdiv {width:980px; height:95px; margin:0 auto;}
.topleft {float:left; width:700px; margin-top:13px;}
.topright {float:right; margin-top:32px;}
.topright p{line-height:26px; text-align:right;}
.topright p img {padding-left:5px; padding-right:5px;}
.topright p a {color:#333;}
.navdiv {width:990px; margin:0 auto; height:50px; background:url(../images/nav_16.jpg) repeat-x; overflow:hidden;}
.navleft {float:left; width:12px;}
.navright {float:right; width:12px;}
.navmid {float:left; width:966px;}
.navmid ul li {float:left;}
.navmid ul li a{float:left; color:#fff; font-size:14px; line-height:35px; display:block; text-align:center; padding:0 23px; _padding:0 21px; font-weight:bold;}
.navmid ul li img {padding-top:8px;}
.navmid ul li a:hover {color:#fec107;}
.bannerdiv {width:980px; margin:0 auto; height:300px;}
.banneryy {width:980px; margin:0 auto; height:15px;}
.main {width:980px; margin:0 auto; margin-top:4px; height:383px;}
.contact {float:right; width:249px; margin-right:-8px; margin-left:-4px;}
.contacttop {width:249px; height:48px; background:url(../images/contacttop.png) no-repeat;}
.contacttop h3 {color:#00974A; font-size:14px; padding-left:25px; line-height:55px; font-weight:bold;}
.contactmid {width:249px; background:url(../images/leftmid.png) repeat-y; overflow:hidden; height:324px; _margin-top:-8px;}
.ditu {background:url(../images/ditu.jpg) no-repeat center bottom; height:324px;}
.juli {padding-top:4px;}
.juliimg {padding-top:50px;}
.contactbot {width:249px; height:12px; *margin-top:-5px;}

.cplist {float:left; width:249px; margin-left:-8px;}
.cplisttop {width:249px; height:48px; background:url(../images/lefttop.png) no-repeat;}
.cplisttop span.left {float:left; color:#fff; font-size:14px; padding-left:25px; font-weight:bold; padding-top:17px;}
.cplisttop span.right {float:right; color:#000; font-size:12px; padding-right:25px; padding-top:17px; }

.cplistmid {width:249px; background:url(../images/leftmid.png) repeat-y; overflow:hidden; _margin-top:-10px;}
.cplistmid ul {width:225px; margin:0 auto;}
.cplistmid ul li {float:left;}
.cplistmid ul li a {float:left; width:205px; background:url(../images/leftnav.jpg) no-repeat; height:36px; line-height:36px; padding-left:20px; text-align:left; color:#333; display:block;}
.cplistmid ul li a:hover {color:#00974A;}
.cplistbot {width:249px; height:12px;}
.company {float:left; width:499px; height:383px;}
.gstop {width:499px; height:13px; background:url(../images/gstop.png) no-repeat;}
.gsmid {width:499px; height:358px; margin:0 auto; background:url(../images/gsmid.png) repeat-y; overflow:hidden; _margin-top:-3px;}
.gsbot {width:499px; height:12px; background:url(../images/gsbot.png) no-repeat;}

.listmid {width:470px; height:290px; overflow:hidden;}
.listmid ul {margin-left:5px; margin-top:5px;}
.listmid ul li {float:left; border-bottom:1px #d7d7d7 dashed; width:460px;}
.listmid ul li span {float:right; color:#393; line-height:30px;}
.listmid ul li a {float:left; display:inline; line-height:20px; margin:5px 0px; background:url(../images/greendot.jpg) no-repeat 0px 7px; padding-left:12px;}

.footer {width:980px; height:88px; margin:0 auto; overflow:hidden; _height:80px;}
.footer p{ line-height:24px; color:#333; text-align:center; margin-top:8px; _margin-top:0px; *margin-top:14px; font-family:Arial, Helvetica, sans-serif; }
.footer p a {color:#333;}
.footer p a:hover {color:#d00;}
.page{width:730px; height:30px; line-height:30px; text-align:center; margin-top:10px; margin-bottom:10px; font-size:12px; background:#f5f5f5; overflow:hidden; float:left; margin-left:15px;}
.page a{color:#333; padding:0 5px;}
.page a:hover{color:#b00101;}

/* 选项卡*/
#TabTab03Con1{width:470px;height:320px; margin-left:17px;}
#TabTab03Con2{width:470px;height:320px; margin-left:17px;}
#TabTab03Con3{width:470px;height:320px; margin-left:17px;}
.xixi1{width:466px;height:34px; line-height:34px; background-image:url(../images/tab01.jpg);cursor:pointer; margin-left:17px;}
.xixi2{width:466px;height:34px; line-height:34px; background-image:url(../images/tab02.jpg);cursor:pointer; margin-left:17px;}
.xixi3{width:466px;height:34px; line-height:34px; background-image:url(../images/tab03.jpg);cursor:pointer; margin-left:17px;}
.tab1{width:92px; height:34px; line-height:34px; float:left; text-align:center; cursor:pointer; color:#fff; font-size:14px; margin-left:2px; font-weight:bold;}
.tab2{width:65px; height:34px; line-height:34px; float:left; text-align:center; cursor:pointer; color:#333; font-size:14px; font-weight:bold;} 
.tab3{width:75px; height:34px; line-height:34px; float:left; text-align:center; cursor:pointer; color:#333; font-size:14px; font-weight:bold;}

#TabTab03Con1 p img { background:url(../images/imgbg.jpg) no-repeat; padding:15px; width:191px; height:144px; margin-left:-5px;}
#TabTab03Con1 p {line-height:25px; overflow:hidden; color:#333; margin-top:5px; padding:0px 5px;}
#TabTab03Con2 p {line-height:25px; overflow:hidden; color:#333; margin-top:5px; padding:0px 5px;}

/* 新加产品*/
.productdiv {width:997px; margin:0 auto;}
.cptop {width:997px; height:46px;}
.cpmid {width:997px; background:url(../images/cpmid.png) repeat-y; overflow:hidden;}
.cpbot {width:997px; height:20px;}
.cpgd {width:975px; margin:0 auto;}